MediaWiki:Vector.css

Hukukipedia sitesinden
22.17, 19 Kasım 2025 tarihinde Admin (mesaj | katkılar) tarafından oluşturulmuş 747 numaralı sürüm ("All CSS here will be loaded for users of the Vector skin: <syntaxhighlight lang="css">: Don't display some stuff on the main page: .page-Anasayfa #deleteconfirm, .page-Anasayfa #t-cite, .page-Anasayfa #footer-info-lastmod, .action-view.page-Anasayfa #siteSub, .action-view.page-Anasayfa #contentSub, .action-view.page-Anasayfa .firstHeading { display: none !important; } Anasayfa için: #contentSub2:empty { display: none; } /* Koord..." içeriğiyle yeni sayfa oluşturdu)
(fark) ← Önceki sürüm | Güncel sürüm (fark) | Sonraki sürüm → (fark)
Gezinti kısmına atla Arama kısmına atla

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
/* All CSS here will be loaded for users of the Vector skin */
/* <syntaxhighlight lang="css"> */

/* Don't display some stuff on the main page */
.page-Anasayfa #deleteconfirm,
.page-Anasayfa #t-cite,
.page-Anasayfa #footer-info-lastmod,
.action-view.page-Anasayfa #siteSub,
.action-view.page-Anasayfa #contentSub,
.action-view.page-Anasayfa .firstHeading {
	display: none !important;
}

/* Anasayfa için */
#contentSub2:empty {
	display: none;
}

/* Koordinat pozisyonları */
#coordinates {
	position: absolute;
	top: 0;
	right: 0;
	float: right;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	text-align: right;
	text-indent: 0;
	font-size: 85%;
	text-transform: none;
	white-space: nowrap;
}
/* Görsel Düzenleyici için doğru konum */
.ve-ce-surface #coordinates {
	margin-right: 2em;
	margin-top: -1em;
}
.mw-indicator #coordinates {
	position: absolute;
	top: 3em;
	right: 0;
	line-height: 1.6;
	text-align: right;
	font-size: 92%;
	white-space: nowrap;
}

/* For positioning icons at top-right, used in Templates
   "Spoken Article" and "Featured Article" */
div.topicon {
  position: absolute;
  top: -2em;
  margin-right: -10px;
  display: block !important;
}

/* FR topicon position */
div.flaggedrevs_short {
  position: absolute;
  top: 0;
  right: 80px;
  z-index: 1;
  margin-left: 0;
  /* Because this is not yet a topicon, we emulate it's behavior, this ensure compatibility with edit lead section gadget */
  margin-right: -10px;
}

/* Menu over FR box */
div.vectorMenu div {
  z-index: 2;
}

/* Display "From Wikipedia, the free encyclopedia" */
#siteSub {
  display: inline;
  font-size: 92%;
  font-weight: normal;
}

/* {{tl|Link GA}} */
/* Bullets for Good and Featured interwiki links */
li.GA {
    list-style-image: url(//upload.wikimedia.org/wikipedia/commons/a/a1/Monobook-bullet-star-gray.png);
}
li.FA {
    list-style-image: url(//upload.wikimedia.org/wikipedia/commons/d/d0/Monobook-bullet-star-transparent.png);
}

/* {{tl|Link FL}} */
#mw-panel div.portal div.body ul li.FL {
  background: url("//upload.wikimedia.org/wikipedia/commons/d/d0/Monobook-bullet-star-transparent.png") no-repeat 0% 0%;
  margin-left: -1.25em;
  padding-left: 1.25em;
}

/* Adjust font-size for inline HTML generated TeX formulae */
span.texhtml {
  font-family: 'Times New Roman', serif;
  font-size: 120%;
  line-height: 1em;
}

/* Soft redirect (bug:26544) */
.redirectText {
  font-size: 150%;
  margin: 5px;
}

/* </syntaxhighlight> */